{% load static %}

<!DOCTYPE html>
<html lang="ja">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      rel="stylesheet"
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.0/dist/css/bootstrap.min.css"
    />
    <!-- Dropzone -->
    <link rel="stylesheet" href="https://rawgit.com/enyo/dropzone/master/dist/dropzone.css" />
    <!-- FontAwesome -->
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.4/css/all.min.css"
    />

    <link rel="stylesheet" href="{% static 'css/style.css' %}" />
    <title>Monge(仮)</title>
  </head>

  <body>
    <div class="border-end p-3" id="side">
      <h2 class="mb-4">
        <a href="/">Monge(仮)</a>
      </h2>
      <div class="d-flex flex-column" style="height: 700px">
        <div class="mb-auto">
          <a href="/">
            <div class="d-flex align-items-center">
              <div class="w-25">
                <i class="fas fa-search fa-2x"></i>
              </div>
              <div class="p-2">判定用ページ</div>
            </div>
          </a>
          <a href="{% url 'train' %}">
            <div class="d-flex align-items-center">
              <div class="w-25">
                <i class="fas fa-graduation-cap fa-2x"></i>
              </div>
              <div class="p-2">学習用ページ</div>
            </div>
          </a>
        </div>
        <div>
          <a href="{% url 'download_product_code_all' %}">
            <div class="d-flex align-items-center">
              <div class="w-25">
                <i class="fas fa-download fa-2x"></i>
              </div>
              <div class="p-2">全製品コード色割合<br />ダウンロード</div>
            </div>
          </a>
          <a href="{% url 'download_no_oyler_all' %}">
            <div class="d-flex align-items-center">
              <div class="w-25">
                <i class="fas fa-download fa-2x"></i>
              </div>
              <div class="p-2">オイラー存在しない<br />全データをダウンロード</div>
            </div>
          </a>
        </div>
      </div>
    </div>
    <div class="p-3" id="main">{% block content %} {% endblock %}</div>

    <!-- jquery -->
    <script src="https://code.jquery.com/jquery-3.6.0.min.js"></script>
    <!-- Dropzone -->
    <script src="https://rawgit.com/enyo/dropzone/master/dist/dropzone.js"></script>

    {% block extra_js %} {% endblock %}
  </body>
</html>
